/*
 *
 * City University of Hong Kong
 * ----------------------------
 * Base CSS
 *
 */

/* ============================ Import */

/*import url("https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap");*/

/* ============================ CityU : Base layout */

html {
  max-width: 100%;
  overflow-x: hidden;
}

@media (max-width: 991px) {
  .cityu-base-layout .container,
  .cityu-base-layout .container-md,
  .cityu-base-layout .container-sm {
    max-width: 100%;
  }
}

/* ============================ CityU : Base style */

.cityu-base-style {
  font-family: "Lato", Helvetica, Arial, sans-serif;
}

.cityu-base-style .cityu-tools a,
.cityu-base-style .cityu-content a,
.cityu-base-style .cityu-sidebar-inline a {
  color: #bf165e;
}

.cityu-base-style .cityu-tools a:hover,
.cityu-base-style .cityu-content a:hover,
.cityu-base-style .cityu-sidebar-inline a:hover {
  color: #881043;
}

.cityu-base-style a[href="#"] {
  cursor: default;
}

.cityu-base-style .btn {
  margin: 0 0.1rem 0.3rem 0;
}

/* ============================ CityU : Header */

.cityu-header-inner {
  padding-top: 15px;
  padding-bottom: 15px;
}

@media (max-width: 991px) {
  .cityu-header-inner {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.cityu-header-logo-lg img {
  width: auto;
  height: 80px;
}

.cityu-header-name-lg {
  font-size: 1.625rem;
  font-weight: normal;
  margin: 0px 0 0 10px;
}

.cityu-header-name-lg a {
  color: #212529;
}

.cityu-header-name-lg a:hover {
  color: #bf165e;
  text-decoration: none;
}

.cityu-header-name-lg .cityu-header-tagline {
  display: block;
  position: absolute;
  margin-top: -8px;
  font-size: 1rem;
}

.cityu-header-name-lg .cityu-header-tagline,
.cityu-header-name-lg .cityu-header-tagline a {
  color: #bf165e;
}

.cityu-header-logo-md img,
.cityu-site-logo-md img {
  width: auto;
  max-width: 100%;
  height: 40px;
}

.cityu-header-name-md {
  font-size: 1rem;
  font-weight: normal;
  margin: 11px 0 0 10px;
}

.cityu-header-name-md a {
  color: #212529;
}

.cityu-header-name-md a:hover {
  color: #bf165e;
  text-decoration: none;
}

/* ---------------------------- CityU : Header : Color */

@media (max-width: 991px) {
  .cityu-header.header-color-default {
    border-bottom: 1px solid #bf165e;
  }
}

/* ---------------------------- CityU : Header : Tools */

.cityu-search-button {
  background: transparent;
  padding: 6px 12px;
  border: 0;
}

/* ============================ CityU : Footer */

.cityu-footer-inner {
  padding-top: 2.5rem;
  padding-bottom: 3.75rem;
}

.cityu-footer-links {
  font-size: 0.875rem;
}

.cityu-footer-copyright {
  font-size: 0.75rem;
  margin-top: 10px;
}

.cityu-footer-logo img {
  width: auto;
  max-width: 100%;
  height: 80px;
}

/* ---------------------------- CityU : Footer : Color */

.footer-color-default,
.footer-color-default a {
  color: #f8f9fa;
}

.footer-color-default {
  background-color: #343a40;
  background: linear-gradient(225deg, #343a40, #212529);
}

/* ============================ CityU : Menu */

.cityu-menu {
  padding: 0;
}

.cityu-menu-list li {
  padding: 0;
  font-weight: 700;
}

.cityu-menu-list .nav-link {
  line-height: 1.2rem;
}

.cityu-menu-list .dropdown-menu {
  margin: 0;
  padding: 0;
  border-radius: 0;
  background-clip: border-box;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 12px 0 rgba(0, 0, 0, 0.2);
}

.cityu-menu-list .dropdown-item {
  margin: 0;
  padding: 0.75rem 1.25rem 0.75rem 0.75rem;
  white-space: normal;
  line-height: 1.2rem;
}

.cityu-menu-list .dropdown-menu li {
  position: relative;
}

.cityu-menu-list .dropdown-item[target="_blank"]::after {
  display: inline-block;
  position: absolute;
  top: 0.8rem;
  right: 0.4rem;
  font-family: "Font Awesome 5 Free";
  content: "\f360";
  font-weight: 700;
  font-size: 0.75rem;
  opacity: 0.6;
}

.cityu-menu-list .dropdown-item[target="_blank"]:hover::after {
  opacity: 1;
}

/* ============================ CityU : Menu : Large screen */

@media (min-width: 992px) {
  .cityu-menu-sticky {
    top: -1px;
  }

  .cityu-menu-list .navbar-nav {
    display: flex;
    align-items: stretch;
  }

  .cityu-menu-list .nav-item {
    display: flex !important;
    align-items: center;
  }

  .cityu-menu-list .navbar-nav .nav-link {
    padding: 0.75rem;
    white-space: normal;
  }

  .cityu-menu-list .dropdown-menu {
    padding: 0.5rem 0;
    width: 250px;
  }

  .cityu-menu-list .nav-item > .dropdown-menu.align-right {
    left: auto;
    right: 0;
  }

  .cityu-menu-list .dropdown-menu .dropdown-menu {
    top: -0.5rem;
    left: 100%;
  }

  .cityu-menu-list .dropdown-menu .dropdown-menu.open-left {
    left: -100%;
  }

  .cityu-menu-list .dropdown:hover > .dropdown-menu {
    display: block !important;
  }

  .cityu-menu-list .nav-link.dropdown-toggle {
    padding-right: 1.5rem;
  }

  .cityu-menu-list .nav-link.dropdown-toggle::after {
    display: inline-block;
    position: absolute;
    vertical-align: middle;
    margin-top: 0.1rem;
    margin-left: 0.35rem;
    border: 0;
    font-family: "Font Awesome 5 Free";
    content: "\f0d7";
    font-weight: 700;
  }

  .cityu-menu-list .dropdown-item.dropdown-toggle::after {
    display: inline-block;
    position: absolute;
    top: 0.8rem;
    right: 0.5rem;
    border: 0;
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    font-weight: 700;
    opacity: 0.6;
  }

  .cityu-menu-list .dropdown-item.dropdown-toggle:hover::after {
    opacity: 1;
  }
}

/* ---------------------------- CityU : Menu : Large screen : Color : Default (White) */

.menu-color-default {
  background-color: #fff;
}

.menu-color-default .nav-item,
.menu-color-default .nav-link {
  color: #bf165e;
}

.menu-color-default .dropdown-menu {
  background-color: rgba(107, 32, 62, 0.975);
}

.menu-color-default .dropdown-menu,
.menu-color-default .dropdown-item {
  color: #f8f9fa;
  border: 0;
}

.menu-color-default .dropdown-item.active,
.menu-color-default .dropdown-item:active,
.menu-color-default .dropdown-item:focus,
.menu-color-default .dropdown-item:hover {
  background-color: transparent;
}

.menu-color-default .dropdown-item:hover {
  background-color: #5c1230;
}

@media (min-width: 992px) {
  .menu-color-default {
    border-bottom: 3px solid #bf165e;
  }

  .menu-color-default .nav-item:active,
  .menu-color-default .nav-item:active .nav-link,
  .menu-color-default .nav-item:hover,
  .menu-color-default .nav-item:hover .nav-link {
    background: #6b203e;
    color: #ffffff;
  }

  .menu-color-default.cityu-menu-sticky {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.05), 0 8px 8px 0 rgba(0, 0, 0, 0.1);
  }
}

/* ---------------------------- CityU : Menu : Large screen : Color : CityU Red */

@media (min-width: 992px) {
  .menu-color-lg-cityured {
    background-color: #bf165e;
    border-bottom: 0;
  }

  .menu-color-lg-cityured .nav-item,
  .menu-color-lg-cityured .nav-link {
    color: #fff;
  }
}

/* ============================ CityU : Menu : Small screen */

.cityu-menu .navbar-toggler {
  border: 0;
  padding: 1.2rem 1.4rem;
}

@media (max-width: 991px) {
  .cityu-menu {
    position: absolute;
    top: 0;
    right: 0;
    height: 60px;
    color: #fff;
  }

  .cityu-menu-offcanvas {
    position: fixed;
    z-index: 1020;
    top: 60px;
    bottom: 0;
    left: 100%;
    width: 100%;
    padding: 0 1rem;
    overflow-y: auto;
    visibility: hidden;
    transition: transform 0.3s ease-in-out, visibility 0.3s ease-in-out;
  }

  .cityu-menu-offcanvas.cityu-offcanvas-open {
    visibility: visible;
    transform: translateX(-100%);
  }

  body.cityu-offcanvas-open {
    position: fixed;
    width: 100%;
  }

  .cityu-menu-list .navbar-nav {
    margin-top: 0.5rem;
    margin-bottom: 3rem;
  }

  .cityu-menu-list .nav-link {
    padding: 0.75rem 1.5rem 0.75rem 0rem;
  }

  .cityu-menu-list .dropdown-menu li.dropdown {
    overflow: hidden;
  }

  .cityu-menu-list .dropdown-menu li + li {
    border-top: 1px solid rgba(255, 255, 255, 0.05);
  }

  .cityu-menu-list .dropdown-menu .dropdown-menu .dropdown-item {
    padding-left: 1.5rem;
  }

  .cityu-menu-list .dropdown-menu .dropdown-menu .dropdown-menu .dropdown-item {
    padding-left: 2.25rem;
  }

  .cityu-menu-list .nav-link.dropdown-toggle::after {
    display: inline-block;
    position: absolute;
    border: 0;
    font-family: "Font Awesome 5 Free";
    content: "\f0d7";
    font-weight: 700;
  }

  .cityu-menu-list .dropdown-toggle::after {
    display: inline-block;
    position: absolute;
    border: 0;
    font-family: "Font Awesome 5 Free";
    content: "\f0d7";
    font-weight: 700;
  }

  .cityu-menu-list .dropdown-toggle::after,
  .cityu-menu-list .dropdown-item::after {
    right: 0.65rem !important;
    opacity: 1 !important;
  }

  .cityu-menu-list .nav-link br,
  .cityu-menu-list .nav-link br::before,
  .cityu-menu-list .dropdown-item br,
  .cityu-menu-list .dropdown-item br::before {
    content: " ";
  }
}

/* ============================ CityU : Menu : Small screen : Tools */

.cityu-menu-list .cityu-search .form-inline,
.cityu-menu-list .cityu-search .form-group {
  display: flex;
  flex: 0 0 auto;
  flex-flow: row;
  margin-bottom: 0;
  width: 100%;
}

.cityu-menu-list .cityu-search fieldset {
  width: 100%;
}

.cityu-menu-list .cityu-search .form-control {
  display: block;
  width: 100%;
}

@media (max-width: 991px) {
  .cityu-menu-list .cityu-tools {
    border-top: 1px solid #fff;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .cityu-menu-list .cityu-tools a {
    color: #fff !important;
  }

  .cityu-menu-list .cityu-tools .cityu-search-button {
    color: #fff;
  }
}

/* ---------------------------- CityU : Menu : Small screen : Color : Default (CityU Red) */

@media (max-width: 991px) {
  .menu-color-default .dropdown-menu {
    background-color: rgba(107, 32, 62, 0.5);
  }
}

.menu-color-default .cityu-menu-button {
  color: #bf165e;
}

@media (max-width: 991px) {
  .menu-color-default .cityu-menu-list > ul > li,
  .menu-color-default .cityu-menu-list > ul > li > a {
    color: #f8f9fa;
  }

  .menu-color-default .cityu-menu-offcanvas {
    background-color: #6b203e;
    background: linear-gradient(
      225deg,
      rgba(191, 22, 94, 0.975),
      rgba(107, 32, 62, 0.975)
    );
  }
}

/* ============================ CityU : Breadcrumb */

.cityu-breadcrumb {
  min-height: 1.2rem;
}

.cityu-breadcrumb .breadcrumb {
  padding: 0;
  margin: 3rem 0 0 0;
  background-color: transparent;
  font-size: 0.8125rem;
  font-weight: 400;
}

.cityu-breadcrumb + .cityu-main .cityu-content:first-of-type,
.cityu-breadcrumb + .cityu-main .cityu-sidebar:first-of-type {
  margin-top: 1rem;
}

.cityu-breadcrumb a,
.cityu-breadcrumb a[href="#"],
.cityu-breadcrumb a[href="#"]:hover {
  color: #6c757d;
  text-decoration: none;
}

.cityu-breadcrumb a:hover {
  color: #bf165e;
}

.cityu-breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  font-family: "Font Awesome 5 Free";
  content: "\f054";
  font-weight: 900;
}

.breadcrumb-item br,
.breadcrumb-item br::before {
  content: " ";
}

/* ============================ CityU : Sitemap */

.cityu-sitemap {
  padding-top: 3.125rem;
}

.cityu-sitemap-list ul {
  margin: 0;
  padding: 0;
}

.cityu-sitemap-list li {
  display: block;
  margin: 0;
  padding: 0;
}

.cityu-sitemap-list > ul {
  margin-left: -15px;
  margin-right: -15px;
}

.cityu-sitemap-list > ul > li {
  flex-basis: 225px;
  padding: 0 15px 3.75rem 15px;
}

.cityu-sitemap-list.sitemap-col-6 > ul > li {
  flex-basis: 180px;
}

.cityu-sitemap-list.sitemap-col-7 > ul > li {
  flex-basis: 160px;
}

.cityu-sitemap-list.sitemap-col-8 > ul > li {
  flex-basis: 140px;
}

.cityu-sitemap-list > ul > li > a {
  font-size: 1.125rem;
}

.cityu-sitemap-list li li {
  margin-top: 0.9rem;
}

.cityu-sitemap-list li li,
.cityu-sitemap-list li li a {
  font-size: 0.875rem;
  line-height: 1.1rem;
}

.cityu-sitemap-list ul ul ul {
  list-style-type: disc;
}

.cityu-sitemap-list li li li {
  display: list-item;
  margin-top: 0.75rem;
  margin-left: 1rem;
}

.cityu-sitemap-list li li li,
.cityu-sitemap-list li li li a {
  font-size: 0.75rem;
  line-height: 0.9rem;
}

.cityu-sitemap a[href="#"]:hover {
  text-decoration: none;
}

/* ---------------------------- CityU : Sitemap : Color */

.sitemap-color-default,
.sitemap-color-default a {
  color: #f8f9fa;
}

.sitemap-color-default {
  background-color: #bf165e;
  background: linear-gradient(225deg, #bf165e, #6b203e);
}

/* ============================  CityU : Carousel */

.cityu-carousel .carousel img.w-100,
.cityu-carousel .carousel img.w-100 + .carousel-caption {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.cityu-carousel .carousel-caption {
  text-shadow: 1px 1px 4px #222222;
}

@media (min-width: 992px) {
  .cityu-carousel .carousel-caption {
    font-size: 1.4rem;
  }
}

@media (max-width: 991px) {
  .cityu-carousel .carousel-caption {
    position: static;
    padding: 30px;
    font-size: 1.2rem;
    color: #343a40;
    text-shadow: none;
  }

  .cityu-carousel .carousel-indicators li {
    background-color: #343a40;
  }
}

/* ============================  CityU : Content */

.cityu-content {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.cityu-content h1 {
  margin-bottom: 2rem;
  font-size: 2.25rem;
  font-weight: 900;
  letter-spacing: -0.05rem;
}

.cityu-content h1:not(:first-of-type) {
  margin-top: 4.5rem;
}

.cityu-content h2 {
  margin-top: 3rem;
  margin-bottom: 1rem;
  font-size: 1.75rem;
  font-weight: 900;
  letter-spacing: -0.02rem;
}

.cityu-content h3 {
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-size: 1.5rem;
  font-weight: 700;
}

.cityu-content h4 {
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-size: 1.25rem;
  font-weight: 700;
}

.cityu-content h5 {
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-size: 1.125rem;
  font-weight: 700;
}

.cityu-content h6 {
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-size: 1rem;
  font-weight: 700;
}

@media (max-width: 991px) {
  .cityu-content h1 {
    font-size: 2rem;
  }
}

.media-body > h1,
.media-body > h2,
.media-body > h3,
.media-body > h4,
.media-body > h5,
.media-body > h6,
h1.card-title,
h2.card-title,
h3.card-title,
h4.card-title,
h5.card-title,
h6.card-title {
  margin-top: 0;
}

.cityu-content .card-header > h1,
.cityu-content .card-header > h2,
.cityu-content .card-header > h3,
.cityu-content .card-header > h4,
.cityu-content .card-header > h5,
.cityu-content .card-header > h6,
.cityu-content .modal-title {
  margin-top: 0;
  margin-bottom: 0;
}

/* ----------------------------  CityU : Content : Color */

.content-color-default h1 {
  color: #bf165e;
  background: linear-gradient(225deg, #bf165e 0%, #bf165e 75%, #7c257c 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.content-color-default h2 {
  color: #bf165e;
}

/* ----------------------------  CityU : Content : Divider */

.cityu-main .cityu-divider-1 {
  position: relative;
  left: 50%;
  right: 50%;
  margin: 4.5rem -50vw;
  width: 100vw;
  height: 6rem;
  clip-path: polygon(0% 0%, 100% 30%, 100% 60%, 0% 100%);
  background-color: #f8f9fa;
  background: linear-gradient(225deg, #f8f9fa 0%, #dee2e6 100%);
}

.cityu-main .cityu-divider-2 {
  position: relative;
  left: 50%;
  right: 50%;
  margin: 3rem -50vw;
  width: 100vw;
  height: 6rem;
  clip-path: polygon(0% 30%, 100% 0%, 100% 100%, 0% 60%);
  background-color: #f8f9fa;
  background: linear-gradient(225deg, #dee2e6 0%, #f8f9fa 100%);
}

.cityu-main .cityu-divider-1.divider-color-cityured,
.cityu-main .cityu-divider-2.divider-color-cityured {
  background-color: #bf165e;
  background: linear-gradient(225deg, #bf165e 0%, #bf165e 75%, #6b203e 100%);
}

@media (min-width: 992px) {
  .cityu-main .col-lg-9 .cityu-divider-1,
  .cityu-main .col-lg-9 .cityu-divider-2 {
    left: 66.6%;
    right: 33.3%;
  }
}

@media (min-width: 768px) {
  .cityu-main .col-md-9 .cityu-divider-1,
  .cityu-main .col-md-9 .cityu-divider-2 {
    left: 66.6%;
    right: 33.3%;
  }
}

@media (max-width: 767px) {
  .cityu-main .cityu-divider-1,
  .cityu-main .cityu-divider-2 {
    height: 3rem;
  }
}

/* ============================  CityU : Sidebar */

.cityu-sidebar {
  margin-top: 2rem;
  margin-bottom: 2rem;
  padding: 1rem 1rem 0 1rem;
}

.cityu-sidebar:first-of-type {
  margin-top: 3rem;
}

.cityu-sidebar h2 {
  font-size: 1.25rem;
  font-weight: 700;
}

.cityu-sidebar > h2 {
  margin: 0 -1rem;
  padding: 0rem 1rem 1rem 1rem;
}

.cityu-sidebar > ul {
  display: block;
  margin: 0 -1rem;
  padding: 0;
}

.cityu-sidebar > ul > li {
  display: block;
  padding: 0.75rem 1rem;
}

.cityu-sidebar > ul > li > a {
  display: block;
}

.cityu-sidebar > ul > li > a:hover {
  text-decoration: none;
}

.cityu-sidebar > .carousel {
  margin: 0 -1rem;
}

.cityu-sidebar-inline {
  padding-bottom: 1rem;
}

.cityu-sidebar .carousel-indicators {
  margin-bottom: 0rem;
}

/* ============================  CityU : Sidebar : Color */

.sidebar-color-default {
  background-color: #f8f9fa;
}

.sidebar-color-default > h2 + ul,
.sidebar-color-default > ul > li + li {
  border-top: 1px solid #dee2e6;
}

.sidebar-color-default > ul > li > a {
  color: #212529;
}

.sidebar-color-default > ul > li > a:hover {
  color: #bf165e;
}

/* ============================  CityU : Sidebar : Sub-menu */

.cityu-submenu-list a {
  position: relative;
  margin: -0.75rem -1rem;
  padding: 0.75rem 1rem;
  padding-right: 2rem;
}

.cityu-submenu-list a:hover {
  text-decoration: none;
}

.cityu-submenu-list > ul ul {
  padding-inline-start: 1.5rem;
  list-style-type: disc;
  font-size: 90%;
}

.cityu-submenu-list ul ul a {
  display: block;
}

.cityu-submenu-list a[target="_blank"]::after {
  display: inline-block;
  position: absolute;
  top: 1rem;
  right: 1rem;
  font-family: "Font Awesome 5 Free";
  content: "\f360";
  font-weight: 700;
  font-size: 0.75rem;
  opacity: 0.6;
}

.cityu-submenu-list a[target="_blank"]:hover::after {
  opacity: 1;
}

.cityu-submenu-list ul ul a[target="_blank"]::after {
  top: 0.9rem;
  right: 1rem;
}

.cityu-submenu-list ul ul ul a[target="_blank"]::after {
  top: 0.8rem;
  right: 1rem;
}

/* ============================  CityU : Sidebar : Sub-menu : Color */

.cityu-submenu-list.sidebar-color-default a {
  color: #212529;
}

.cityu-submenu-list.sidebar-color-default a:hover {
  color: #bf165e;
}

.cityu-submenu-list.sidebar-color-default > ul > li > a.active {
  color: #fff;
  background-color: #bf165e;
}

.cityu-submenu-list.sidebar-color-default ul ul a.active {
  color: #bf165e;
}

@media (max-width: 767px) {
  .col-md-1 .cityu-submenu-list.sidebar-color-default,
  .col-md-2 .cityu-submenu-list.sidebar-color-default,
  .col-md-3 .cityu-submenu-list.sidebar-color-default,
  .col-md-4 .cityu-submenu-list.sidebar-color-default,
  .col-md-5 .cityu-submenu-list.sidebar-color-default,
  .col-md-6 .cityu-submenu-list.sidebar-color-default,
  .col-md-7 .cityu-submenu-list.sidebar-color-default,
  .col-md-8 .cityu-submenu-list.sidebar-color-default,
  .col-md-9 .cityu-submenu-list.sidebar-color-default,
  .col-md-10 .cityu-submenu-list.sidebar-color-default,
  .col-md-11 .cityu-submenu-list.sidebar-color-default,
  .col-md-12 .cityu-submenu-list.sidebar-color-default {
    border-top: 1px solid #bf165e;
  }
}

@media (max-width: 991px) {
  .col-lg-1 .cityu-submenu-list.sidebar-color-default,
  .col-lg-2 .cityu-submenu-list.sidebar-color-default,
  .col-lg-3 .cityu-submenu-list.sidebar-color-default,
  .col-lg-4 .cityu-submenu-list.sidebar-color-default,
  .col-lg-5 .cityu-submenu-list.sidebar-color-default,
  .col-lg-6 .cityu-submenu-list.sidebar-color-default,
  .col-lg-7 .cityu-submenu-list.sidebar-color-default,
  .col-lg-8 .cityu-submenu-list.sidebar-color-default,
  .col-lg-9 .cityu-submenu-list.sidebar-color-default,
  .col-lg-10 .cityu-submenu-list.sidebar-color-default,
  .col-lg-11 .cityu-submenu-list.sidebar-color-default,
  .col-lg-12 .cityu-submenu-list.sidebar-color-default {
    border-top: 1px solid #bf165e;
  }
}

/* ============================  CityU : Cookie info */

.cityu-cookie-info {
  position: fixed;
  z-index: 1035;
  width: 100%;
  bottom: 0;
  padding: 2.5rem 0;
  background-color: #f8f9fa;
  box-shadow: 0 -1px 4px 0 rgba(0, 0, 0, 0.05), 0 -2px 8px 0 rgba(0, 0, 0, 0.1);
}

.cityu-cookie-info i {
  font-size: 3rem;
}

.cityu-cookie-info p {
  margin: 0 1rem;
}

.cityu-cookie-info button {
  padding: 0.7rem 2rem;
}

/* ============================  CityU : Back-to-Top */

.cityu-backtotop {
  position: fixed;
  z-index: 1015;
  bottom: 2rem;
  right: 1rem;
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 900;
  line-height: 40px;
  color: #fff;
  background-color: #a9a6a6;
  opacity: 0.8;
  transition: opacity 0.5s, background-color 0.5s;
  border-radius: 4px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.05), 0 8px 8px 0 rgba(0, 0, 0, 0.1);
}

.cityu-backtotop i {
  color: #fff;
}

.cityu-backtotop:hover {
  cursor: pointer;
  opacity: 1;
  background-color: #848383;
}

/* ----------------------------  CityU : Button : CityU Red */

.btn-cityured {
  color: #fff !important;
  background-color: #bf165e;
  border-color: #bf165e;
}

.btn-cityured:hover {
  color: #fff;
  background-color: #881043;
  border-color: #881043;
}

.btn-cityured.focus,
.btn-cityured:focus {
  color: #fff;
  background-color: #bf165e;
  border-color: #bf165e;
  box-shadow: 0 0 0 0.2rem rgba(192, 22, 96, 0.33);
}

.btn-cityured:not(:disabled):not(.disabled).active,
.btn-cityured:not(:disabled):not(.disabled):active,
.show > .btn-cityured.dropdown-toggle {
  color: #fff;
  background-color: #881043;
  border-color: #881043;
}

/* ----------------------------  CityU : Button-Link : CityU Red */

.btn-link-cityured {
  color: #bf165e;
}

.btn-link-cityured:hover {
  color: #881043;
}

.btn-link-cityured.focus,
.btn-link-cityured:focus {
  color: #bf165e;
  box-shadow: 0 0 0 0.2rem rgba(192, 22, 96, 0.33);
}

.btn-link-cityured:not(:disabled):not(.disabled).active,
.btn-link-cityured:not(:disabled):not(.disabled):active,
.show > .btn-link-cityured.dropdown-toggle {
  color: #881043;
}

/* ----------------------------  Media Print */
@media print {
  html,
  .cityu-base-layout .container,
  .cityu-base-layout .container-md,
  .cityu-base-layout .container-sm {
    max-width: none;
    width: 1280px !important;
  }

  .content-color-default h1 {
    color: #bf165e;
    background: transparent;
    -webkit-background-clip: border-box;
    -webkit-text-fill-color: currentcolor;
  }

  .cityu-header {
    border-bottom: 1px solid #212529;
  }

  .cityu-header-lg.d-none.d-lg-block {
    display: block !important;
    margin-bottom: 2rem;
  }

  .cityu-header-md.d-lg-none {
    display: none !important;
  }

  .cityu-menu {
    display: none !important;
  }

  [data-aos] {
    opacity: 1 !important;
    transform: translate(0) scale(1) !important;
  }
}
